{% load static %}

<!DOCTYPE html>
<html lang="en">



<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{recipe_object.title}} - Scrumptious Recipes</title>
    <link rel="stylesheet" href="{% static "css/recipes.css" %}">
</head>

<body>
    <header>
        <nav>
            <a href="{% url 'go_home' %}" class="a1">Main Page</a>

        </nav>
    </header>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button>Create</button>
</form>
    <footer>Made with love by Scrumptious Recipes </footer>
</body>

</html>
